## arista 0.9.5

=== debian/changelog ===
arista (0.9.5-1) unstable; urgency=low

  * New upstream release:
    - Fix webcam and DVD issues (Closes: #555106).
    - Add Nautilus extension for right-click file conversion.
  * Split arista and nautilus-arista packages:
    - arista provides conversion tools and Python modules, which are public
      now.
    - nautilus-arista installs the extension of Nautilus and recommend users
      to restart the Nautilus file manager to apply changes.
  * debian/patches/01-bytecompile_nautilus_extension.patch:
    - Byte-compile arista-nautilus.py before installing it.
  * debian/patches/02-shebangs.patch:
    - Fix scripts' shebang lines.
  * Update descriptions.
  * Merge Ubuntu changelog entries.
  * Drop patches applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Sun, 13 Jun 2010 16:55:38 +0200

arista (0.9.4.1-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes:
    - Suggest  gstreamer0.10-plugins-{bad,ugly}-multiverse.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 03 Jun 2010 09:58:39 +0200

arista (0.9.4.1-2) unstable; urgency=low

  * Suggest python-notify.
  * debian/patches/01-simplejson_for_python25.patch:
    - Update imports to allow simplejson if using a python version < 2.6
  * Depends on python-simplejson (Closes: #584103).
  * Update Homepage field.

 -- Alessio Treglia <alessio@debian.org>  Thu, 03 Jun 2010 01:30:29 +0200

arista (0.9.4.1-1) unstable; urgency=low

  * New upstream release.
  * Depends on python-{cairo,gudev},gstreamer0.10-ffmpeg (Closes: #583880).
  * Bump dependency on python-gtk2.
  * Change my email address.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Jun 2010 00:30:19 +0200

arista (0.9.4-1ubuntu1) maverick; urgency=low

  * Re-sync with Debian, Ubuntu-specific changes:
    - Add gstreamer0.10-plugins-{bad,ugly}-multiverse to Suggests field.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 31 May 2010 07:15:39 +0200

arista (0.9.4-1) unstable; urgency=low

  * New upstream release:
    - Don't depend on HAL anymore (Closes: #578557, LP: #581586).
    - Catch a rare case where GStreamer didn't set videocaps for a video
      file properly (LP: #441069).
    - Don't show negative time remaining.
    - Crash with high dimension video (LP: #399725).
    - Remember last directory (LP: #407146).
    - Ellipsize long names (LP: #407149).
    - Add android preset (LP: #407159).
    - Fix UI issues with non-UTF locale (LP: #410266).
  * debian/control:
    - Add Vcs-* tags.
    - Bump Standards-Version.
    - Set DMUA to yes.
    - Move python from Build-Depends-Indep to Build-Depends field (since
      it's needed to run debian/rules clean).
  * Drop get-orig-source from debian/rules, upstream does not provide
    the debian directory anymore.
  * Switch to debian 3.0 (quilt) format.
  * Remove debian/README.source, no longer needed.
  * Drop all patches, applied upstream.
  * Update copyright information.
  * Remove debian/arista.docs, it does not contain any useful file.
  * Don't install stuff in /usr/share/locale/templates.
  * Fix file mode of files in /usr/share/arista/presets.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 30 May 2010 21:11:40 +0200

arista (0.9.3-3) unstable; urgency=low

  * debian/patches/02-log_extra_info_on_missing_plugins.patch:
    - Log some extra information while attempting to automagically install
      missing plugins.
  * debian/patches/03-crash_with_high_dimension_video.patch:
    - Constrain DVD MPEG2 sizes as GStreamer DVD stuff doesn't seem to be
      totally spec compliant.
  * debian/patches/04-remember_last_opened_location.patch:
    - Remember last opened location for file chooser dialog as a gconf setting.
  * debian/patches/05-ellipsize_filename.patch:
    - Ellipsize long filenames so the window doesn't grow to a ridiculous size.
  * debian/patches/06-non_utf8_locales.patch:
    - Fix translation for non-UTF8 locale.
  * debian/patches/07-gstreamer_videocaps.patch:
    - Catch a rare case where GStreamer didn't set videocaps for a video file
      properly.
  * debian/patches/08-negative_remaining_time.patch:
    - Don't display strange negative status information, instead fall back to
      saying an unknown amount of time remains with no current status.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 06 Dec 2009 20:14:49 +0100

arista (0.9.3-2) unstable; urgency=low

  * Depends on gstreamer0.10-plugins-base.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 03 Nov 2009 12:03:47 +0100

arista (0.9.3-1) unstable; urgency=low

  * Initial release (Closes: #543316).
  * debian/patches/01-patent_free_presets.diff: Add patent free profiles to
    presets/computer.xml and set one of them as default choice;
    already forwarded to upstream.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 24 Aug 2009 09:27:30 +0200
