=== debian/control ===
Source: arista
Section: video
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 python (>= 2.5)
Build-Depends-Indep: python-support (>= 0.5.3)
DM-Upload-Allowed: yes
Standards-Version: 3.8.4
Homepage: http://www.transcoder.org
Vcs-Git: git://git.debian.org/collab-maint/arista.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/arista.git

Package: arista
Architecture: all
Depends: python-gtk2 (>= 2.16),
 python-gobject,
 python-cairo,
 python-gudev,
 python-simplejson,
 python-gconf,
 python-dbus,
 python-gst0.10 (>= 0.10.14),
 gstreamer0.10-ffmpeg,
 gstreamer0.10-plugins-base,
 gstreamer0.10-plugins-good,
 gstreamer0.10-plugins-bad,
 gstreamer0.10-plugins-ugly,
 ${python:Depends},
 ${misc:Depends}
Suggests: python-notify
Description: multimedia transcoder for the GNOME Desktop
 Arista is a simple multimedia transcoder, it focuses on being easy to use
 by making complex task of encoding for various devices simple.
 .
 Users should pick an input and a target device, choose a file to save to
 and go.
 Features:
  * Presets for iPod, computer, DVD player, PSP, Playstation 3, and more.
  * Live preview to see encoded quality.
  * Automatically discover available DVD media and Video 4 Linux (v4l)
    devices.
  * Rip straight from DVD media easily (requires libdvdcss).
  * Rip straight from v4l devices.
  * Simple terminal client for scripting.
  * Automatic preset updating.

Package: nautilus-arista
Architecture: all
Depends: arista (>= ${source:Version}),
 python-nautilus,
 nautilus,
 ${python:Depends},
 ${misc:Depends}
Description: Arista Transcoder Nautilus extension
 Arista is a simple multimedia transcoder, it focuses on being easy to use
 by making complex task of encoding for various devices simple.
 .
 This package adds the ability to transcode media files directly in the
 Nautilus file browser.
