=== debian/watch ===
version=3
opts=dversionmangle=s/\+repack// \
https://launchpad.net/arista/+download \
	http://launchpad.net/arista/.*/arista-(.*)\.tar\.gz
