## arista 0.9.6~repack

=== debian/changelog ===
arista (0.9.6~repack-3) unstable; urgency=low

  * Build with scour for SVG optimization.

 -- Alessio Treglia <alessio@debian.org>  Fri, 11 Feb 2011 01:13:14 +0100

arista (0.9.6~repack-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Feb 2011 18:51:49 +0100

arista (0.9.6~repack-1) experimental; urgency=low

  * New upstream release.
  * Drop python-support, switch to dh_python2.
  * Add Suggests on nautilus-arista to arista.
  * Add an OR recommend on gstreamer0.10-plugins-really-bad
    (Closes: #601104).
  * Move gstreamer0.10-plugins-* to Recommends.
  * Recommends on gnome-codec-install (Closes: #605775).
  * Add debian/gbp.conf file.
  * Add patch to avoid checking for new upstream releases.
  * Bump Standards.
  * Remove DM-Upload-Allowed: yes.
  * Merge Ubuntu changelog entries.
  * Update watch file.
  * Drop 02-shebangs.patch, no longer needed.

 -- Alessio Treglia <alessio@debian.org>  Wed, 12 Jan 2011 11:13:27 +0100

arista (0.9.5-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, Ubuntu remaining changes:
    - Recommends on gstreamer0.10-plugins-{bad,ugly}-multiverse.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 15 Jun 2010 10:18:45 +0200
