=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
- python (>= 2.5)
-Build-Depends-Indep: python-support (>= 0.5.3)
-DM-Upload-Allowed: yes
-Standards-Version: 3.8.4
+ python-scour,
+ python-all (>= 2.6.5)
+X-Python-Version: >= 2.5
+Standards-Version: 3.9.1
 Homepage: http://www.transcoder.org
 Vcs-Git: git://git.debian.org/collab-maint/arista.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/arista.git
@@ -24,11 +24,13 @@
  gstreamer0.10-ffmpeg,
  gstreamer0.10-plugins-base,
  gstreamer0.10-plugins-good,
- gstreamer0.10-plugins-bad,
- gstreamer0.10-plugins-ugly,
  ${python:Depends},
  ${misc:Depends}
-Suggests: python-notify
+Recommends: gnome-codec-install,
+ gstreamer0.10-plugins-bad | gstreamer0.10-plugins-really-bad | gstreamer0.10-plugins-bad-multiverse,
+ gstreamer0.10-plugins-ugly | gstreamer0.10-plugins-ugly-multiverse
+Suggests: python-notify,
+ nautilus-arista
 Description: multimedia transcoder for the GNOME Desktop
  Arista is a simple multimedia transcoder, it focuses on being easy to use
  by making complex task of encoding for various devices simple.
