## arista 0.9.7

=== debian/changelog ===
arista (0.9.7-5) unstable; urgency=medium

  * Drop depends on gstreamer0.10-ffmpeg.

 -- Alessio Treglia <alessio@debian.org>  Mon, 17 Mar 2014 22:44:24 +0000

arista (0.9.7-4) unstable; urgency=low

  * Fix crash on missing video icon. (LP: #814911);
    patch taken from Ubuntu.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 21 Mar 2012 13:41:02 +0100

arista (0.9.7-3) unstable; urgency=low

  * collab-maint team upload
  * Drop nautilus-arista for now, upstream needs to be transitioned to
    nautilus3 & gobject-introspection (Closes: #644695)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 05 Nov 2011 13:55:44 +0000

arista (0.9.7-2) unstable; urgency=medium

  * Depend on an icon them to avoid "missing-icon" GErrors (Closes: #646615).

 -- Alessio Treglia <alessio@debian.org>  Wed, 26 Oct 2011 19:39:15 +0200

arista (0.9.7-1) unstable; urgency=low

  * ACK NMU.
  * New upstream release.
  * Refresh 01-bytecompile_nautilus_extension.patch.
  * Delete 03-disable_automatic_updates.patch, the updater was removed
    by upstream.
  * Rearrange patches.
  * Update arista-transcode's manpage.
  * Update arista-gtk's manpage.
  * Update debian/copyright.
  * Suggests on python-webkit.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 23 Jun 2011 10:22:44 +0200

arista (0.9.6~repack-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:44 +0200
