=== debian/control ===
Source: arista
Section: video
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 python-scour,
 python-all (>= 2.6.5)
X-Python-Version: >= 2.5
Standards-Version: 3.9.3
Homepage: http://www.transcoder.org
Vcs-Git: git://git.debian.org/collab-maint/arista.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/arista.git

Package: arista
Architecture: all
Depends:
 python-gtk2 (>= 2.16),
 python-gobject,
 python-cairo,
 python-gudev,
 python-simplejson,
 python-gconf,
 python-dbus,
 python-gst0.10 (>= 0.10.14),
 gnome-icon-theme | gnome-icon-theme-gartoon | gnome-icon-theme-nuovo | gnome-icon-theme-yasis | lxde-icon-theme | moblin-icon-theme | tango-icon-theme | gnome-themes-more | gnome-accessibility-themes,
 gstreamer0.10-plugins-base,
 gstreamer0.10-plugins-good,
 ${python:Depends},
 ${misc:Depends}
Recommends:
 gnome-codec-install,
 gstreamer0.10-plugins-bad | gstreamer0.10-plugins-really-bad | gstreamer0.10-plugins-bad-multiverse,
 gstreamer0.10-plugins-ugly | gstreamer0.10-plugins-ugly-multiverse
Suggests: python-notify,
 python-webkit
Description: multimedia transcoder for the GNOME Desktop
 Arista is a simple multimedia transcoder, it focuses on being easy to use
 by making complex task of encoding for various devices simple.
 .
 Users should pick an input and a target device, choose a file to save to
 and go.
 Features:
  * Presets for iPod, computer, DVD player, PSP, Playstation 3, and more.
  * Live preview to see encoded quality.
  * Automatically discover available DVD media and Video 4 Linux (v4l)
    devices.
  * Rip straight from DVD media easily (requires libdvdcss).
  * Rip straight from v4l devices.
  * Simple terminal client for scripting.
  * Automatic preset updating.

#Package: nautilus-arista
#Architecture: all
#Depends: arista (>= ${source:Version}),
# python-nautilus,
# nautilus,
# ${python:Depends},
# ${misc:Depends}
#Description: Arista Transcoder Nautilus extension
# Arista is a simple multimedia transcoder, it focuses on being easy to use
# by making complex task of encoding for various devices simple.
# .
# This package adds the ability to transcode media files directly in the
# Nautilus file browser.
