=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,scour

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp -- \
		--install-scripts=/usr/share/arista
	rm -fr debian/tmp/usr/share/locale/templates
	cd debian/tmp/usr/share/arista/presets && \
		find . -type f | xargs chmod 0644 
	rm -f debian/tmp/usr/share/doc/arista/LICENSE

#override_dh_install:
#	dh_install
#	mv debian/arista/usr/share/arista/arista-nautilus.py \
#		debian/nautilus-arista/usr/share/nautilus-arista/
