=== debian/watch ===
version=3
http://www.transcoder.org/downloads/ \
http://programmer-art.org/media/releases/arista-transcoder/arista-(.*)\.tar\.gz
